<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingVertical="10mm">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="图号TH82739857"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="14mm"
        android:background="#FCFCFD"
        android:orientation="vertical"
        android:padding="10mm">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_card"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="品名"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_card_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="规格"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_spec"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="内部单价"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="单位"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_unit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_num"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="可使用数量"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="4mm"
        android:gravity="center_vertical">

        <LinearLayout
            android:id="@+id/ll_car"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:visibility="invisible">

            <TextView
                android:id="@+id/tv_price_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="销售单价:"
                android:textColor="@color/red_btn_bg"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/tv_sale_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxWidth="100mm"
                android:textColor="@color/red_btn_bg"
                android:textSize="13sp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15mm"
                android:text="购买数量:"
                android:textColor="@color/red_btn_bg"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_car_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxWidth="100mm"
                android:textColor="@color/red_btn_bg"
                android:textSize="12sp" />
        </LinearLayout>


        <TextView
            android:id="@+id/tv_cart"
            android:layout_width="90mm"
            android:layout_height="26mm"
            android:layout_gravity="right"
            android:background="@mipmap/product_add_cart" />

    </LinearLayout>


</LinearLayout>